h1 { 
	text-align:center;
	font-size: 1.5em;
	text-decoration: none;
	font-weight: bolder;
}

H2
{
	color: #000070;
	font-size: 1.3em;
	text-decoration: none;
	text-indent : 2em;
}
H3
{
	font-size: 1.1em;
	font-style: italic;
	font-weight:bold;
	text-indent: 1em;
}
H4
{
        font-size: .9em;
	color : red;
}

div.total 
{
  background: #c6ede9
}	
